# class ActiveLdap::Schema::Syntaxes::OctetString

### Public Instance Methods

binary?() click to toggle source

    # File lib/active_ldap/schema/syntaxes.rb, line 380
    def binary?
      true
    end

### Private Instance Methods

validate_normalized_value(value, original_value) click to toggle source

    # File lib/active_ldap/schema/syntaxes.rb, line 385
    def validate_normalized_value(value, original_value)
      nil
    end